## vencord-animalese
animalese yapping in your discord client

> [!WARNING]
> don't go to Vencord support if you can't install this. 

### demo

https://github.com/user-attachments/assets/3f1fa925-bbd2-451d-b63e-ea14dbe4be44

### settings

##### settings used in the video
![CleanShot 2024-12-26 at 22 11 49@2x](https://github.com/user-attachments/assets/35895fcc-d703-42cb-b0ef-bdef39ab15be)


you can change the settings in the settings but otherwise, enjoy the yap

### credits

- [sounds: animalese-generator by equalo-official](https://github.com/equalo-official/animalese-generator/tree/master)
